/*
Theme Name:     District Child Theme
Theme URI:      http://themewich.com
Description:    Make your modifications to District in this child theme.
Author:         Andre Gagnon
Author URI:     http://www.themewich.com
Version:        1.0
Template:       district
*/

@import url('wp-content/themes/district/style.css');

img{ max-width: 100%; height: auto;}

p, ul, ol{ font-size: 14px;}

/* ------------ Header ------------ */

.sf-menu li a{
	font-size: 15px;
}

#logo img{
	width: 250px;
}

.sitecontainer .container.top-nav.verticalcenter {
  padding: 0px;
}

/* ------------ Homepage ------------ */

/* Round Circles */

.ch-grid {
	margin: 0
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
  margin-left: 0;
}

.ch-grid li:nth-child(1) {  
  margin-right: 16px;
}

.ch-grid li:nth-child(2) {  
  margin-right: 16px;
}

.ch-grid li:nth-child(3) {  
  margin-right: 16px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.ch-info .ch-info-front {
	box-shadow: inset 0 0 0 16px rgba(47, 54, 143, 1);
}

.ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	background: rgba(47, 54, 143, 1);
	opacity: 0;
}

.ch-info .ch-info-back h3 a{ color: #fff;}

.ch-img-1 { 
	background-image: url("img/business-rounded.jpg");
}

.ch-img-2 { 
	background-image: url("img/employee-rounded.jpg");
}

.ch-img-3 { 
	background-image: url("img/family-rounded.jpg");
}

.ch-img-4 { 
	background-image: url("img/skilled-rounded.jpg");
}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 24px;
	margin: 0 15px;
	padding: 80px 20px 0;
	height: 110px;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-item:hover .ch-info-front {
	-webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
}

.ch-item:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
}

/* End Round Circles */

.fullwidthbanner-container {
	z-index: 1;
}

.section.custom.section-55{
	margin-top: -100px;
  z-index: 2;
}

.section.custom.section-55 p{
	margin-bottom: 0;
}

#new-royalslider-1, #new-royalslider-1 .rsOverflow, #new-royalslider-1 .rsSlide{ background: none;}

/* Home Form */

input[type=text], textarea {
  margin: 0;
}

.age .wpcf7-form-control.wpcf7-text, .postcode .wpcf7-form-control.wpcf7-text{ width: 79%;}

.wpcf7-form-control.wpcf7-select {
  width: 100%;
  padding: 10px;
  border: 1px solid #e3e3e3;
  color: #555;
}

textarea {
  width: 95%;
}

span.wpcf7-not-valid-tip {
	left: 0 !important;
  top: 30px !important;
  padding: 0.2em 1em !important;
}

div.wpcf7-response-output {
	float: left;
  margin-top: 0;
}

/* ------------ Visa Pages ------------ */

.charges{
	background: #3F368F;
	padding: 15px;
}

.charges p, .charges ul, .charges h2{color: #fff;}

table {
  background: white;
  margin-bottom: 1.25em;
  border: solid 1px #dddddd; 
}

table thead, table tfoot {
  background: whitesmoke;
  font-weight: bold; 
}
  
table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td {
  padding: 0.5em 0.625em 0.625em;
  font-size: 18px;
  text-align: left; 
}

table tr th, table tr td {
  padding: 0.5625em 0.625em;
  font-size: 16px; 
}

table tr.even, table tr.alt, table tr:nth-of-type(even) { background: #f3f3f3; }

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
  display: table-cell;
  line-height: 1.125em; 
}

.visa-thumb{
	background-color: #000;
  background-image: url(img/plus.png);
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 10px;
}

.visa-thumb img{
	margin-bottom: -7px;
}

/* Code of Conduct Page */

.rule-nu{
	width: 4%;
  float: left;
  margin-right: 3%;
}

.rule-text{
	width: 92%;
  float: left;
}

.tabele tr th, table tr td {
  font-size: 14px
}

/* ------------ Footer ------------ */

#footer .footer-toggle1 h3, #footer .footer-toggle h3{ 
  padding: 10px 15px 10px 37px;
  color: #222222;
}

#footer .footer-toggle1 h3{ margin-top: 0;}

#footer .ag-toggle a{color: #222222;}

#footer .ag-toggle a:hover{color: #00a498;}

.home-social{ margin-right: 10px;}

/* ------------ Mobile Media Queries ------------ */

@media only screen and (max-width: 480px){
	.sitecontainer .container.top-nav.verticalcenter {
  	padding-bottom: 25px;
  }
}

@media only screen and (max-width: 767px){
	#logo img{ margin: 0 auto;}
  #new-royalslider-1 .rsOverflow{ height: 430px !important;}
}

